Subject: FVWM: cd ~ on startup?

From: [email-masked] (Albrecht Kadlec)
Date: Fri, 24 May 96 15:02:09 +0200

does fvwm2 do a cd $HOME on startup?

I found this one in a startup script of our sysadmin:

# .fvwmrc assumes to be in the users home directory
cd $HOME            
# start in background, so runx is still in control and can handle
# the cleanup procedure
$WINDOWMANAGER

this implies that fvwm doesn't and mwm - we used to use this one, before I
brought fvwm three years ago :-) - does a cd before reading any config
scripts.

what does fvwm2 do ?

short of hacking system startup scripts, I have to ask the 'roots' among
you ;^),
albrecht
-- 
Brezhnev took Afghanistan,	|  And Maggie over lunch one day,
Begin took Beirut,		|  Took a cruiser with all hands,
Galtieri took the Union Jack	|  Apparently to make him give it back
			-- Pink Floyd, "Get Your Filthy Hands Off My Desert"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].